.wire-mesh {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
A {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.wire-mesh:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.wiremesh {
	COLOR: #ffffff
}
.welded-wire-mesh {
	FONT-SIZE: 9px; COLOR: #ffffff
}
